#shoppingLayer * {
    text-decoration: none;
    list-style: none!important;
    color: #333;
    margin: 0;
}
#shoppingLayer a:hover {
    text-decoration: none;
}
#shoppingLayer {
    width: 316px;
    float: left;
}
#shoppingLayer .header {
    float: left;
    font-size: 20px;
    width: 316px;
    height: 45px;
    /*border-top: solid 2px #000;*/
    background: url(http://i0.statig.com.br/ig/images/bg-retranca.gif);
}
#shoppingLayer .header h2 {
    font: bold 20px Arial;
    width: 165px;
    float: left;
    /*text-transform: uppercase;*/
    line-height: 43px;
    color: #3b464e;
    margin-left: 10px;
}
#shoppingLayer .selo{
    float: right;
    margin-right: 10px;
}
#shoppingLayer .selo p{
    font: normal 9px Arial;
    margin-top: 5px;
    color: #000;
}
#shoppingLayer .selo img{
    height: 22px;
}
#shoppingLayer #imgDestaque{
    width: 75px;
    height: 75px;
    position: absolute;
    background: url(http://i1.statig.com.br/igshopping/pantera/_bgImg/bg-destaqueBlack.png) no-repeat;
    z-index: 1;
}
#shoppingLayer .destaque {
    float: left;
    width: 296px;
    padding: 0 10px;
    background-color: #000;
    margin-bottom: 8px;
}
#shoppingLayer .destaque img, #shoppingLayer .produtos img{
    margin: 19px 10px 15px 0;
    width: 146px;
    height: 146px;
    border: solid 1px #f4f4f4;
    float: left;
}
#shoppingLayer .destaque .de{
    margin-top: 4px;
}
#shoppingLayer .destaque .por {
    margin: 0;
    padding-right: 2px;
    float: left;
}
#shoppingLayer .destaque .preco{
    text-align: left;
}
#shoppingLayer .destaque .parcelamento{
    text-align: left;
}
#shoppingLayer .destaque h1{
    margin-top: 28px;
    overflow: hidden;
    height: 50px;
}
#shoppingLayer .ulProd, #shoppingLayer .ulDest, #shoppingLayer .selos{
    display: none;
}
#shoppingLayer .ulProd.active, #shoppingLayer .ulDest.active, #shoppingLayer .selos.active {
    display: block;
}
#shoppingLayer .produtos {
    float: left;
    width: 148px;
}
#shoppingLayer .produtos h1{
    text-align: center;
    height: 28px;
    color: #5f5f5f;
}
#shoppingLayer .produtos h1.titleHover{
    color: #000!important;
    border: solid 1px #fff;
    width: 148px;
    margin-top: 0px;
    height: 32px;
    margin-bottom: 0px;
    margin-left: -1px;
    border-bottom: solid 1px #000;
    padding-top: 19px;
}
#shoppingLayer .produtos img{
    float: none;
    margin: 0px;
    border: solid 1px #636363;
}
#shoppingLayer .produtos.left{
    margin-right: 18px;
}
#shoppingLayer .imgHover{
    border-color: #000!important;
}
#shoppingLayer ul {
    float: left;
    padding: 0;
    margin: 0;
    left: 0;
    position: relative;
}
#shoppingLayer .descricao{
    font: normal 12px Arial;
    color: #787878;
    height: 45px;
    overflow: hidden;
}
#shoppingLayer .de{
    font: normal 10px Arial;
    color: #fff;
    margin-left: 5px;
    text-decoration: line-through;
}
#shoppingLayer .por {
    margin: 0px -5px 0 5px;
    font: normal 10px Arial;
    color: #fff;
    float: left;
}
#shoppingLayer .preco {
    font: bold 20px Arial;
    text-align: center;
    color: #fff;
}
#shoppingLayer .parcelamento{
    font: normal 10px Arial;
    color: #fff;
    text-align: center;
}
#shoppingLayer .hiddenUl {
    width: 316px;
    overflow: hidden;
}
#shoppingLayer h1 {
    font: bold 11px Arial;
    color: #0082c8;
    margin: 20px 0 5px 0;
}
#shoppingLayer .botaoComprar{
    float: left;
    top: 136px;
    left: 169px;
    position: absolute;
    background: url(http://i1.statig.com.br/igshopping/pantera/_bgImg/bg-tesoura.png) no-repeat 65px 0px;
    margin-top: -16px;
}
#shoppingLayer .botaoComprar a{
    display: block;
    width: 91px;
    height: 28px;
    border: dotted 1px #fff;
    text-align: center;
    margin: auto;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    font: bold 11px/28px Arial;
    color: #fff;
    margin-top: 18px;
}
#shoppingLayer .botaoComprar a:hover{
    background-color: #0082C8;
    color: #fff;
}
#shoppingLayer .texto{
    width: 148px;
    height: 43px;
    background: #5f5f5f;
    padding-top: 5px;
}
#shoppingLayer .textoHover{
    background: #000;
}
#shoppingLayer .produtosHover{
    border: solid 1px #000;
    border-bottom: none;
    border-top: none;
    margin-left: -1px;
}
#shoppingLayer .left.produtosHover{
    margin-right: 17px;
}
#shoppingLayer .textoHover p, #shoppingLayer .textoHover span{
    color: #fff;
}
#shoppingLayer ul#lojas{
    padding-top: 8px;
    border-top: dotted 1px #0082C8;
}
#shoppingLayer .loja{
    width: 78px;
    height: 35px;
    text-align: center;
    color: #fff;
    background: url(http://i1.statig.com.br/igshopping/pantera/_bgImg/bg-lojaBlack_btn.png) repeat-x;
    font: bold 11px/10px Arial;
    cursor: pointer;
    vertical-align: middle;
    display: table-cell;
    padding: 0 5px;
    border-right: solid 1px #fff;
    
}
#shoppingLayer .loja.active{
    background: url(http://i1.statig.com.br/igshopping/pantera/_bgImg/bg-lojaActive_btn.png) no-repeat;
    color: #fff;
    height: 39px;
}